.tufftent{
  background: url(../img/tuff-tent.jpg) 0 bottom no-repeat;
  min-height: 500px;
  padding: 50px 0;
  position: relative;
}
.tufftent-content{
  max-width:400px;
  float: right;
  position: relative;
  z-index: 5;
}

.tufftent-content h2{
  font-size: 60px;
  font-weight: bold;
  font-style: italic;
  color: #0f0202;
  position: relative;
  padding: 30px 0 10px 0;

}
.tufftent-content h2 span{
  border-radius: 2.9px;
  background-color: #ec1d24;
  color: #fff;
  padding:5px 10px;
  font-weight: 500;
  display: block;
  margin-bottom: 10px;
  position: absolute;
  top: 0;
  left: 0;
}

.tufftent-content p{
  font-size: 18px;
  display: block;
  font-style: italic;
}
.tufftent-content p span{
  display: inline-block;
  text-transform: uppercase;
  color: #ec1d24;
  font-weight: 500;
}
.tufftent-content a{
  display: inline-block;
  font-family: Roboto;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  background: #ec1d24;
  display: block;
  width: 100%;
  padding: 17px;
  margin: 30px 0 0 0;
  text-align: center;
  border-radius: 4px;
  max-width: 240px;
}
.tufftent-content a:hover{
  text-decoration: none;
  background: #a2161a;
}
.tent_img{
  background: url(../img/tent-img.jpg) center center repeat;
  min-height: 500px;
  text-align: center;
  background-size: cover;
}
.tent_img img, .tufftent img, .tent_red_white_block img.responsive{
  display: none;
}
.tent_video{
  background: #121212;
  padding: 70px 0 140px 0;
  position: relative;
}
.tent_video .dots{
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.tent_video h2{
  margin-bottom: 120px;
  font-size: 40px;
  font-weight: bold;
  font-style: italic;
  font-stretch: normal;
  line-height: 1.28;
  letter-spacing: 0.9px;
  text-align: center;
  color: #ffffff;
}
.tent_video h2 span{
  font-size: 1em;
  font-weight: bold;
  color: #ec1d24;
}
.tent_video ul{
  margin: 0 -16px;
  position: relative;
  z-index: 2;
}
.tent_video ul li{
  width: 33.33%;
  float: left;
  padding: 0 16px;
}
.tent_video ul li:hover img{
  box-shadow: 1px 1px 20px rgba(0,0,0,.6);
}
.tent_video ul li span.title{
  display: block;
  font-size: 20px;
  font-weight: bold;
  font-style: italic; 
  letter-spacing: 0.6px;
  color: #ffffff;
  margin-bottom: 15px;
}
.tent_desc{
 /* background: url(../img/tent-desc.jpg) center center no-repeat;
  min-height: 495px;
  margin:50px 0;*/
  text-align: center;
}
.tent_red_white_block{
  display: block;
  position: relative;
}
.tent_red_white_block .red_block{
  position: relative;
  width:50%;
  float: left;
  background: #ec1d24;
}
.tent_red_white_block .red_block:after{
  content: '';
  background: url(../img/tuff-tent-illustration.png) right center no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.tent_red_white_block .red_block img{
  position: absolute;
  left: 15px;
  height: 100%;
}
.tent_red_white_block .white_block{
  width:50%;
  float: right;
  background: white  url(../img/v.png) 0 center no-repeat;
}
.shop_now_blk{
  width: 240px;
  font-family: Roboto;
  font-size: 16px;
  font-weight: bold;
  background: #000;
  border-radius:4px;
  text-align: center;
  padding: 15px;
  color: #ffffff;
  margin: 0 0 0 -120px;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 70px;
  z-index: 9;
}
.shop_now_blk:hover{
  text-decoration: none;
  color: #fff;
  background: #1a1a1a;
}
.tent_red_white_block .red_block, .tent_red_white_block .white_block{
  min-height: 700px;
  position: relative;
}
.tent_red_white_block .white_block .tent_spec{
  max-width: 304px;
  position: relative;
  top: 50px;
  right: 15px;
  float: right;
}
.tent_red_white_block .white_block .tent_spec .spec{
  margin: 30px 0;
}
.tent_red_white_block .white_block .tent_spec .spec.black-bg{
  background: rgba(0,0,0,.93);
  padding: 15px 10px 10px 10px;
  color: #fff;
}
.tent_red_white_block .white_block .tent_spec .spec.black-bg h2{margin:0;}
.tent_red_white_block .white_block .tent_spec .spec.black-bg p{
  color: #fff;
}
.tent_red_white_block .white_block .tent_spec .spec h2{
  font-size: 22px;
  font-weight: bold;
  font-style: italic;
  letter-spacing: 0.5px;
  color: #ec1d24;
}
.tent_red_white_block .white_block .tent_spec .spec p{
  font-size: 15px;
  font-style: italic;
  line-height: 2;
  letter-spacing: 0.5px;
  color: #000000;
  margin: 0;
}
.tent_red_white_block .white_block .tent_spec .spec p span{
  display: block;
  margin: 5px 0;
}

.tent_couple{
  /*background: url(../img/tent-couple.jpg) center center repeat;
  min-height: 700px; */
  background-color:#000;
  text-align: center;
  background-size: cover;
}
.tent_pattern{
  background: url(../img/pattern.jpg) 0 0 repeat;
  min-height: 495px;
  padding: 80px 0 100px 0;
}
.tent_pattern .tent_pattern_wrapper{
  max-width: 720px;
  margin: 100px auto 0px auto;
  clear: both;
}
.tent_pattern h2{
  font-size: 40px;
  font-weight: 500;
  font-style: italic;
  line-height: 60px;
  letter-spacing: 0.9px;
  text-align: center;
  color: #ffffff;
  margin: 0;
}
.tent_pattern h2 span{
  display: block;
  font-size: 32px;
  line-height: 32px;
}
.tent_pattern ul{
  margin: 0 0;
}
.tent_pattern ul:before, .tent_pattern ul:after, .tent_video ul:before, .tent_video ul:after,
.tent_red_white_block:before, .tent_red_white_block:after,
.tent_red_white_block .white_block .tent_spec:before, .tent_red_white_block .white_block .tent_spec:after{
  display: block;
  content: '';
  clear: both;
}
.tent_pattern ul li{
  width: 33.33%;
  max-width: 240px;
  float: left;
  padding: 0 16px;
}
.tent_pattern ul li .white-block{
  background: #ffffff;
  min-height: 300px;
  display: table;
}
.tent_pattern ul li .white-block p{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.tent_pattern ul li .white-block p span{
  display: block;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
  color: #000000;
  margin-top: 40px;
}
.tent_pattern ul li a{
  font-family: Roboto;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  background: #ec1d24;
  display: block;
  width: 100%;
  padding: 17px;
  margin: 30px 0 0 0;
  text-align: center;
  border-radius: 4px;
}
.tent_pattern ul li a:hover{
  text-decoration: none;
  background: #a2161a;
}


@media (max-width:991px){
  .tufftent, .tent_img, .tent_couple {
    background-image: none;
    min-height: inherit;
  }
  .tufftent img, .tent_img img, .tent_couple img{
    display: block;
  }
  .tufftent img{
    position: absolute;
    bottom: 0;
    z-index: 1;
    opacity: .5;
  }
  .tufftent-content{
    float: none;
    margin: 0 auto;
  }
  .tufftent-content h2, .tent_pattern h2, .tent_video h2{
    font-size: 35px;
    line-height: 35px;
  }
  .tent_video{
    padding: 50px 0 20px 0;
  }
  .tent_video h2{
    margin-bottom: 50px;
  }
   .tent_pattern h2 span{
    margin-top: 10px;
    font-size: 30px;
   }
  .tent_pattern .tent_pattern_wrapper{
    margin-top: 40px;
  }
  .tent_pattern_wrapper ul li, .tent_video ul li{
    width: 240px;
    float: none;
    text-align: center;
    margin: 0 auto 20px auto;
  }
  .tent_video ul li{
    margin-bottom: 50px;
  }
  .tent_video .dots{
      opacity: .2;
  }
  .tent_desc{
    padding: 30px 5px;
  }
  .tent_red_white_block .red_block, .tent_red_white_block .white_block{
   width: 100%;
   float: none;
  }
  .tent_red_white_block .white_block .tent_spec{
    left: inherit;
    top: inherit;
    right: 15px;
    float: right;
  }
  .tent_red_white_block img.responsive{
    display: none;
   }
   .tent_red_white_block .red_block:after{
    opacity: .8;
    z-index: 1;
   }
   .tent_red_white_block .red_block img{
    z-index: 2;
   }
}
@media (max-width:550px){
    .tent_red_white_block .red_block{
        min-height: 500px;
    }
.tent_red_white_block .white_block .tent_spec{
    background: rgba(255,255,255,.5);
    max-width: inherit;
    float: none;
    left:0;
    padding: 0 15px;
}
  .tent_red_white_block .red_block:after{
    background-size: contain;
    width: 60%;
  }
}
@media (min-width:1600px){
  .tent_red_white_block .red_block img{
    right: 500px;
    left: inherit;
  }

  .tent_red_white_block .white_block .tent_spec{
     left: 420px;
     float: none;
     right: inherit;
  }
}













